Skip to main content
GET
https://backend-develop.themarketunited.com
/
orders
List orders
curl --request GET \
  --url https://backend-develop.themarketunited.com/orders
[
  {
    "orderHash": "<string>",
    "account": "<string>",
    "conditionId": "<string>",
    "tokenId": "<string>",
    "status": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://unitedmarket.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

account
string

Wallet address.

status
string

Order status filter.

limit
integer
default:20

Maximum number of items to return.

Required range: 1 <= x <= 500
offset
integer
default:0

Number of items to skip.

Required range: x >= 0

Response

200 - application/json

Orders returned.

orderHash
string
account
string
conditionId
string
tokenId
string
status
string